@font-face {
    font-family: Dopis;
    src: url('../fonts/Dopis-Regular.woff2') format("woff2"),url('../fonts/Dopis-Regular.woff') format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Dopis;
    src: url('../fonts/Dopis-Bold.woff2') format("woff2"),url('../fonts/Dopis-Bold.woff') format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Dopis;
    src: url('../fonts/Dopis-Black.woff2') format("woff2"),url('../fonts/Dopis-Black.woff') format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap
}